{
  "14": "data:image/png;base64,[encoded data, 6748 characters]",
  "15": "data:image/png;base64,[encoded data, 6268 characters]",
  "16": "data:image/png;base64,[encoded data, 6084 characters]",
  "17": "data:image/png;base64,[encoded data, 8612 characters]",
  "18": "data:image/png;base64,[encoded data, 7240 characters]",
  "19": "data:image/png;base64,[encoded data, 6444 characters]",
  "20": "data:image/png;base64,[encoded data, 6392 characters]",
  "21": "data:image/png;base64,[encoded data, 7136 characters]",
  "22": "data:image/png;base64,[encoded data, 8620 characters]",
  "23": "data:image/png;base64,[encoded data, 6072 characters]",
  "24": "data:image/png;base64,[encoded data, 8588 characters]",
  "25": "data:image/png;base64,[encoded data, 8576 characters]",
  "26": "data:image/png;base64,[encoded data, 8556 characters]",
  "27": "data:image/png;base64,[encoded data, 7924 characters]",
  "28": "data:image/png;base64,[encoded data, 28236 characters]",
  "1014": "data:image/png;base64,[encoded data, 6976 characters]",
  "1015": "data:image/png;base64,[encoded data, 6428 characters]",
  "1016": "data:image/png;base64,[encoded data, 6268 characters]",
  "1017": "data:image/png;base64,[encoded data, 8912 characters]",
  "1018": "data:image/png;base64,[encoded data, 7356 characters]",
  "1019": "data:image/png;base64,[encoded data, 6656 characters]",
  "1020": "data:image/png;base64,[encoded data, 6588 characters]",
  "1021": "data:image/png;base64,[encoded data, 7368 characters]",
  "1022": "data:image/png;base64,[encoded data, 8872 characters]",
  "1023": "data:image/png;base64,[encoded data, 6188 characters]",
  "1024": "data:image/png;base64,[encoded data, 8860 characters]",
  "1025": "data:image/png;base64,[encoded data, 8956 characters]",
  "1026": "data:image/png;base64,[encoded data, 8900 characters]",
  "1027": "data:image/png;base64,[encoded data, 8164 characters]",
  "full": "data:image/png;base64,[encoded data, 86128 characters]"
}